[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Debian]:Problem mit einem Ethernet- Modul



* Andreas Metzler <ametzler@downhill.at.eu.org> wrote:
> Hannes Lau <hannes.lau@debitel.net> wrote:
> [snip]
> > penti233:/home/hannes# apt-get install kernel-headers-2.2.14
> > Reading Package Lists... Done
> > Building Dependency Tree... Done
> > E: Couldn't find package kernel-headers-2.2.14
> 
> > Also ich verstehe es nicht (mehr).
> 
> > CU H.Lau
> 
> Es wohl keine 2.2.14-Kernel (mehr). Nimm 2.2.17 (pre6).

Dann lieber auf das Debian Packet verzichten und aktuellen 2.2.17pre
nehmen, pre6 ist ziemlich kaputt (Probleme mit der VM).


Regards/Gruesse, Norbert

-- 
Norbert Tretkowski

Attachment: pgpHnNGv_alra.pgp
Description: PGP signature


Reply to: